{
  "mcpServers": {
    "kendoai": {
      "type": "stdio",
      "command": "npx",
      "args": ["-y", "@progress/kendo-angular-mcp@latest"],
      "env": {
        "TELERIK_LICENSE_PATH":"C:/Users/Chris/AppData/Roaming/Telerik/telerik-license.txt"
      }
    }
  }
}